KGB Sesskglogadmin.PHP Local File Include Vulnerability

Bugtraq ID: 22065
Class: Input Validation Error
CVE: CVE-2007-0337
Remote: Yes
Local: No
Published: Jan 15 2007 12:00AM
Updated: Jan 25 2007 04:22PM
Credit: Kacper is credited with the discovery of this vulnerability.
Vulnerable: KGB KGB 1.9
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus